ulink.hyphenate.chars
string

# ulink.hyphenate.chars

List of characters to allow ulink URLs to be automatically hyphenated on
/

## Description

If the `ulink.hyphenate` is not empty, then hyphenation of ulinks is turned on, and any character contained in this parameter is treated as an allowable hyphenation point.

The default value is /, but the parameter could be customized to contain other URL characters, as for example:

    <xsl:param name="ulink.hyphenate.chars">:/@&?.#</xsl:param>